OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DrawIndustryCoordinates Struct Reference

Simple structure gathering x,y coordinates for industries animations. More...

`#include <industry_land.h>`

## Data Fields
byte | x
| coordinate x of the pair
byte | y
| coordinate y of the pair

## Detailed Description

Simple structure gathering x,y coordinates for industries animations.

Definition at line 31 of file industry_land.h.

The documentation for this struct was generated from the following file:

- src/table/industry_land.h